[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#465583: marked as done (libc6: svn fails on some repositories after ugrade to 2.7-7)



Your message dated Wed, 13 Feb 2008 16:23:04 +0100
with message-id <1202916184.12325.0@tangerine>
and subject line Re: Bug#465583: libc6: svn fails on some repositories after ugrade to 2.7-7
has caused the Debian Bug report #465583,
regarding libc6: svn fails on some repositories after ugrade to 2.7-7
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org
immediately.)


-- 
465583: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=465583
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: libc6
Version: 2.7-6
Severity: grave
Justification: renders package unusable

Hi, 

After having upgraded libc6 from 2.7-6 to 2.7-7, I get the following 
error message on sourceforge or gnome repositories:

--------
svn: PROPFIND request failed on '/svnroot/panotools/trunk/libpano'
svn: PROPFIND of '/svnroot/panotools/trunk/libpano': Could not resolve hostname
`panotools.svn.sourceforge.net': No address associated with hostname
(https://panotools.svn.sourceforge.net)
--------

Reverting to 2.6-6 fixes the problem.

Regards

Jean-Luc

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (900, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.25-rc1-git2-k8-1 (SMP w/2 CPU cores; PREEMPT)
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)
Shell: /bin/sh linked to /bin/bash

Versions of packages libc6 depends on:
ii  libgcc1                 1:4.3-20080202-1 GCC support library

libc6 recommends no packages.

-- debconf information:
  glibc/restart-failed:
  glibc/restart-services:




--- End Message ---
--- Begin Message ---
Hi Aurelien,

Le 13.02.2008 16:01:27, Aurelien Jarno a écrit :
>tag 465583 + unreproducible
>thanks
>
>Jean-Luc Coulon (f5ibh) a écrit :
>> Package: libc6
>> Version: 2.7-6
>> Severity: grave
>> Justification: renders package unusable
>> 
>> Hi, 
>> 
>> After having upgraded libc6 from 2.7-6 to 2.7-7, I get the following 
>> error message on sourceforge or gnome repositories:
>
>Are you sure it is related to the upgrade of libc6? I am unable to
>reproduce the problem here on two different machines. Note there has
>been an upload of subversion at the same time.

Well: 
- I update the libc6 to 2.6-7 and I have the problem. 
- I revert to 2.7-6, everithing works fine.

I've sid also installed on an other disk of the same machine, and I've 
the same symptoms.

FYI, I use X86_64 architecture.


>
>> --------
>> svn: PROPFIND request failed on '/svnroot/panotools/trunk/libpano'
>> svn: PROPFIND of '/svnroot/panotools/trunk/libpano': Could not
>resolve hostname
>> `panotools.svn.sourceforge.net': No address associated with hostname
>> (https://panotools.svn.sourceforge.net)
>
>Are you able to resolve names for other hosts?
Everything is resolved.
In a browser, these addresses are resolved also.

I can use svn on the same repositories with svn:// instead of http://

>
>Also what returns "getent ahosts panotools.svn.sourceforge.net"?


whith 2.7-6:
[jean-luc@tangerine] % getent ahosts panotools.svn.sourceforge.net
66.35.250.146   STREAM 4.svn.sourceforge.net
66.35.250.146   DGRAM  
66.35.250.146   RAW    

with 2.7-7, nothing....

(I've reinstaled 2.7-7 then back to 2.7-6)

Regards

Jean-Luc


Attachment: pgpq9H8weS2YF.pgp
Description: PGP signature


--- End Message ---

Reply to: